html,body {
  font-family: Helvetica, Arial, sans-serif;
  background: url("img/bodyBG.png") repeat-x #4c280f;
}
a:link, a:visited {
  color: #000000;
}
a:hover,
.primaryNav a:hover,
.secondaryNav a:hover,
.primaryNav li a:hover,
.secondaryNav li a:hover {
  color: #FF0000;
}
.header,
.header_notEL {
  font-size: 14px;
  font-family: "Times New Roman", serif;
}
#header_right {
  float:right;
}
#header_left h1 {
  margin: 10px 0 0 10px;
}
#header_left img {
  height: 100px;
  width:478px;
}
.primaryNav,
.secondaryNav,
.commonPanelBox h1,
.commonPanelBox h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.commonPanelBox {
  border-color: #4c280f;
}
.commonPanelBox h1,
.commonPanelBox h2 {
  background-color: #4c280f;
}
.commonPanelBox h4 {
  border-top: 1px solid #000000;
  border-bottom: 1px solid #CCCCCC;
  padding: 5px 0;
  margin: 15px 0;
}
h1.centerTitle {
  text-transform: none;
}
div.anythingSlider {
  border-color: #000;
}
.featureRotatorHeadline {
  font-family: Georgia, serif;
}
.featureRotatorHeadline,
.featureRotatorByline,
.featureRotatorBody {
  color:#000;
}
h3.bit_rates {
  color: white;
  background-color: #3299CC;
  margin: 15px 0 15px 0;
  padding: 2px 2px 2px 20px;
  clear: both;
}
.commonPanelBox.sidebar {
  background-color:#FFF;
  border-color:#006B3F;
}
.commonPanelBox.sidebar h1,
.commonPanelBox.sidebar h2 {
  background-color:#006B3F;
}
.commonPanelBox.sidebar ul li {
  border-bottom:1px solid #006B3F;
}
.commonPanelBox.sidebar h1 a:link,
.commonPanelBox.sidebar h2 a:link,
.commonPanelBox.sidebar h1 a:visited,
.commonPanelBox.sidebar h2 a:visited,
.commonPanelBox.sidebar h1 a:hover,
.commonPanelBox.sidebar h2 a:hover {
  color:#FFF;
}
.commonPanelBox.news h1,
.commonPanelBox.news h2 {
  background: #4C280F;
  color:#FFF;
}
.commonPanelBox.news h1 a:link,
.commonPanelBox.news h2 a:link,
.commonPanelBox.news h1 a:visited,
.commonPanelBox.news h2 a:visited  {
  color:#FFF;
}
.commonPanelBox.news ul li {
  border-bottom:1px solid #4C280F;
}
.commonPanelBox.community h1,
.commonPanelBox.community h2 {
  background: #F2CE68;
  color:#000;
}
.commonPanelBox.community h1 a:link,
.commonPanelBox.community h2 a:link,
.commonPanelBox.community h1 a:visited,
.commonPanelBox.community h2 a:visited,
.commonPanelBox.community h1 a:hover,
.commonPanelBox.community h2 a:hover {
  color:#000;
}
.commonPanelBox.community ul li {
  border-bottom:1px solid #4C280F;
}
.commonPanelBox.whatsNew h1,
.commonPanelBox.whatsNew h2 {
  background-color:#4C280F;
}
.commonPanelBox.whatsNew ul li {
  border-bottom:1px solid #4C280F;
}
input[type="text"],
input[type="password"],
textarea {
  border: 1px solid #006B3F;
  background-color: #D8E8F0;
}
.newMembersBox {
  border: 1px solid #006B3F;
  background-color: #D8E8F0;
}
.childCat {
  margin-left: 10px;
  border-bottom: 0px !important;
  margin-bottom: 0px !important;
}
.li_bizSearch {
  border-bottom: 0px !important;
  margin-bottom: 0px !important;
  text-indent: -10px;
  margin-left: 10px;
}
a.header.bizCat {
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif;
}
.actLabels,
.bizSearchLabel,
.recentBizMembers {
  color: #000;
}
.register-select {
  margin-left:4px;
}
input.search-button,
input.search-button-calendar,
input.find-button
{
  background: url(img/go.png) top left no-repeat;
  width: 30px;
  height: 20px;
  border: none;
  margin: 0 0 0 10px;
  cursor: pointer;
}
input.login-button {
  background:url(img/go.png) top left no-repeat;
  border:none;
  float:right;
  height:20px;
  margin:-45px -32px;
}
input.login-button:hover,
input.search-button:hover,
input.search-button-calendar:hover,
input.find-button:hover
{
  background: url(img/go.png) no-repeat scroll 0 -20px;
}
div.anythingSlider .thumbNav a {
  border: 1px solid #4C280F;
  background-color: #4C280F;
  color: White;
}
div.anythingSlider .thumbNav a.cur {
  background: #FFF;
  color: #4C280F;
}
div.anythingSlider .arrow {
  background: url(img/arrows2.png);
}
div.homefrontBannerAd {
  border: 1px solid #000000;
}
#mobilePage {
	background-color: #4B8423;
}
#mobileHeader {
	background-color: #4C280F;
}
.storyBody {
	font-size:100%;
}
@media only screen and (min-width:320px) and (max-width:767px) {
	.primaryNav {
	color: #ffffff;
	background-color: #4c280f;
	}
	#header_left {
  width: 100%;
  text-align: center;
  background-size: 100%;
  margin-top: 30px;
  height: auto;
  }
  #header {
  height: auto;
  width: 100%;
  margin-top: 10px;
  }
  #header_right {
  clear: left;
  float: none;
  width: 360px;
  padding-top: 2px;
  height: auto;
  }
  #header_left img {
  width: 100%;
  max-width: 100%;
  height: auto;
  }
}

